<?php
$dalTabletransaccion = array();
$dalTabletransaccion["idtransaccion"] = array("type"=>3,"varname"=>"idtransaccion");
$dalTabletransaccion["tipo"] = array("type"=>200,"varname"=>"tipo");
$dalTabletransaccion["fecha"] = array("type"=>7,"varname"=>"fecha");
$dalTabletransaccion["cliente"] = array("type"=>3,"varname"=>"cliente");
$dalTabletransaccion["idarticulo"] = array("type"=>3,"varname"=>"idarticulo");
$dalTabletransaccion["costo"] = array("type"=>3,"varname"=>"costo");
$dalTabletransaccion["precio"] = array("type"=>3,"varname"=>"precio");
$dalTabletransaccion["cant"] = array("type"=>3,"varname"=>"cant");
$dalTabletransaccion["total"] = array("type"=>3,"varname"=>"total");
$dalTabletransaccion["importe"] = array("type"=>3,"varname"=>"importe");
$dalTabletransaccion["descuento"] = array("type"=>3,"varname"=>"descuento");
$dalTabletransaccion["ganancia"] = array("type"=>3,"varname"=>"ganancia");
$dalTabletransaccion["observacion"] = array("type"=>201,"varname"=>"observacion");
$dalTabletransaccion["cobrado"] = array("type"=>200,"varname"=>"cobrado");
$dalTabletransaccion["anulado"] = array("type"=>200,"varname"=>"anulado");
	$dalTabletransaccion["idtransaccion"]["key"]=true;
$dal_info["transaccion"]=&$dalTabletransaccion;

?>